@charset "utf-8";

body,td,th {color:#000000; margin:0 auto; font-size:12px; font-family:"宋体"; background-image:url(../images/Body.jpg); background-repeat:repeat-x;}
a:link {text-decoration: none !important;color:#724645 !important;}
a:visited {text-decoration: none !important;color:#724645 !important;}
a:hover {text-decoration: underline !important; color:#990000 !important;}
a:active {text-decoration: none !important;}

.MainDiv{ width:950px; margin:0px auto;}
.MainDiv1{ width:958px; margin:0 auto;}
.MainDiv2{ width:996px; margin:0 auto;}
.MainDiv3{ width:953px; margin:0 auto;}
.FL{ float:left;}
.FR{ float:right;}
ul{ list-style-type:none; margin:0; padding:0;}
p{ margin-top:-2pt; margin:0;}

.Clear{ clear:both;}
#Index1_Body{ background-image:url(../images/Body1.jpg); background-repeat:repeat-x; height:581px;}




#Index_Nav{ background-image:url(../images/Index_Nav.jpg); background-repeat:no-repeat; height:40px; line-height:36px; padding-left:20px; width:930px;}
#Index_Nav div{ float:left; font-weight:bold; font-size:13px; width:80px; text-align:center;}
#Index_Middle_Body{  background-image:url(../images/Index_Middle_Body.jpg); background-repeat:repeat-x; padding-bottom:6px; padding-left:5px; width:937px; padding-top:7px; padding-right:8px;}
#Index_Middle_FL{ background-image:url(../images/Index_HD.jpg); background-repeat:no-repeat; width:276px; padding-top:6px; height:243px; float:left; padding-left:8px;}
#Index_Img_WZ{ background-image:url(../images/Index_01.jpg); background-repeat:no-repeat; height:34px; font-weight:bold; padding-left:28px; line-height:34px; background-position:7px 9px;}
#Index_Middle_LI{ background-image:url(../images/Index_LI.jpg); background-repeat:no-repeat; width:357px; height:245px; float:left; padding-left:3px; padding-top:3px;}
.Index_ZXDT_Top{ background-image:url(../images/Index_ZXDT.jpg); background-repeat:no-repeat; width:347px; height:22px; line-height:22px;}
.Index_ZXDT_Top .FL{ padding-left:20px; font-size:13px; font-weight:bold; color:#4C0D2A;}
.Index_ZXDT_Top a:link,.Index_ZXDT_Top a:visited{ color:#B5ADA0 !important;} 
.Index_ZXDT_Top a:hover{ color:#990000 !important;}
.Index_ZXDT_Bottom{ height:16px; padding-top:11px; padding-left:10px; padding-right:10px; color:#000000;}
#Index_Middle_FR{ background-image:url(../images/Index_LR.jpg); background-repeat:no-repeat; height:246px; width:283px; float:right; padding-left:3px; padding-top:3px;}
.Index_TZGG_Top{ background-image:url(../images/Index_TZGG.jpg); background-repeat:no-repeat; width:279px; height:22px; line-height:22px;}
.Index_TZGG_Top .FL{ padding-left:20px; font-size:13px; font-weight:bold; color:#4C0D2A;}
.Index_TZGG_Top a:link,.Index_TZGG_Top a:visited{ color:#B5ADA0 !important;} 
.Index_TZGG_Top a:hover{ color:#990000 !important;}
#Index_Img_Body{ background-image:url(../images/Index_Img_Body.jpg); background-repeat:repeat-x; height:65px; text-align:center;}
#Index_DJGZ_Body{ height:313px; padding-left:5px; width:945px;}
.Index_DJGZ_FL{ background-image:url(../images/Index_DJGZ_FL.jpg); background-repeat:no-repeat; width:302px; height:297px; float:left; padding-left:5px; padding-top:11px;}
.Index_DJGZ_Top{ background-image:url(../images/Index_DJGZ.jpg); background-repeat:no-repeat; width:292px; height:22px; line-height:22px;}
.Index_DJGZ_Top .FL{ padding-left:20px; font-size:13px; font-weight:bold; color:#4C0D2A;}
.Index_DJGZ_Top a:link,.Index_DJGZ_Top a:visited{ color:#B5ADA0 !important;} 
.Index_DJGZ_Top a:hover{ color:#990000 !important;}
#Index_DJGZ_LI,#Index_DJGZ_FR{ margin-left:8px;}
.Index_DJGZ_FL div a:link,.Index_DJGZ_FL div a:visited{ color:#000000 !important;} 
.Index_DJGZ_FL div a:hover{ color:#990000 !important;}
#Index_Img1_Body{ height:98px; text-align:center;}
#Index_YQLJ_Body{ height:58px;}
#Index_YQLJ_Body div{ display:inline; width:123px; height:21px; background-color:#F2F1EF; border:1px solid #E6E6E6; text-align:center; line-height:21px; float:left; margin-left:9px; margin-top:4px;}
#Index_Bottom_Body{ width:933px; text-align:center; line-height:16px; padding-top:3px; height:35px; color:#62615F; background-image:url(../images/Index_Bottom.jpg); border:1px solid #BABABA;}

#Content_DQWZ{ font-weight:bold; color:#653020; height:20px; padding-left:10px;}
#Content_FL{ background-image:url(../images/Content_FL.jpg); background-repeat:no-repeat; width:257px; height:532px; float:left; padding-left:5px; padding-top:5px;}
.Content_GBGZ_Top{ background-image:url(../images/Content_GBGZ.jpg); background-repeat:no-repeat; width:248px; height:22px; line-height:22px; padding-right:5px;}
.Content_GBGZ_Top .FL{ padding-left:20px; font-size:13px; font-weight:bold; color:#4C0D2A;}
.Content_GBGZ_Top a:link,.Content_GBGZ_Top a:visited{ color:#B5ADA0 !important;} 
.Content_GBGZ_Top a:hover{ color:#990000 !important;}
#Content_GBGZ_Bottom{ padding-top:25px; padding-left:14px;}
#Content_GBGZ_Bottom div{ background-image:url(../images/Content_GBGZ_Bottom.jpg); margin-top:5px; font-weight:bold; background-repeat:no-repeat; width:222px; height:47px; text-align:center; line-height:47px;}
*html #Content_FR{ height:665px;}
#Content_FR{ background-image:url(../images/Content_FR.jpg); background-repeat:no-repeat; width:655px; float:right; padding-top:20px; min-height:665px;}
#Content_FR div{ text-align:center; color:#C23A12; font-size:13px; font-weight:bold;}
#Content_FR p{ padding:20px 20px 20px 20px; line-height:20px; font-size:13px;} 
#Index1_Nav{ background-image:url(../images/Index1_DH.jpg); background-repeat:no-repeat; height:35px; padding-left:370px; width:588px; line-height:35px;}
.Index1_Nav1{ float:left; width:113px; text-align:center; background-image:url(../images/Index1_JS.GIF); background-position:0px 4px; background-repeat:no-repeat;}
.Index1_Nav2{float:left; width:113px; text-align:center; }
.Index1_Nav1 a:link,.Index1_Nav1 a:visited{ color:#FFFFFF !important;} 
.Index1_Nav2 a:link,.Index1_Nav2 a:visited{ color:#FFFFFF !important;} 
#Index1_Middle_Body{ height:482px; padding-top:5px; width:944px; border:1px solid #8D8D8D; padding-left:12px;}
#Index1_DQWZ{ color:#53717B; height:18px; padding-right:50px;}
#Index1_DQWZ input{ width:110px; height:9px; border:0px; font-size:11px;}
#Index1_DQWZ .FR{ background-image:url(../images/Index1_input.gif); background-repeat:no-repeat; height:16px; width:115px; padding-left:4px;}
#Index1_Ss{ float:right;}
#Index1_FL{ float:left; width:278px; height:464px;}
.Index1_ZXJJ{ height:21px; border-bottom:1px solid #B1B1A9; background-image:url(../images/Index1_ZXJJ.GIF); color:#FFFFFF; font-weight:bold; padding-left:12px; line-height:21px; background-repeat:no-repeat;}
#Index1_HD{ padding-top:4px;}
#Index1_KJJJ{ background-image:url(../images/Index1_KJJJ.jpg); background-repeat:no-repeat; height:107px; margin-top:13px;}
#Index1_KJJJ .FL{ background-image:url(../images/Index1_KJJJ_FL.jpg); background-repeat:no-repeat; height:68px; width:19px; margin-top:12px; font-weight:bold; padding-left:7px; color:#FFFFFF; padding-top:15px;}
#Index1_KJJJ .FR{ background-image:url(../images/Index1_KJJJ_FR.jpg); background-repeat:no-repeat; width:153px; display:inline; margin-top:5px; height:94px; margin-right:34px;}
#Index1_KJJJ .FR div{ font-weight:bold; padding-top:8px; padding-left:20px;}
#Index1_KJJJ .FR div a:link,#Index1_KJJJ .FR div a:visited{ color:#0C3090;} 
#Index1_KJJJ .FR div a:hover{ color:#990000;}
#Index1_LXWM{ background-image:url(../images/Index1_LXWM.jpg); background-repeat:no-repeat; width:274px; height:86px; margin-top:9px;}
#Index1_LXWM_Top{ font-size:13px; font-weight:bold; color:#FFFFFF; padding-left:24px; padding-top:7px;}
#Index1_LXWM_Bottom{ padding-top:14px; font-size:13px; font-weight:bold; padding-left:10px; color:724645;}

#Index1_LXWM_Bottom span{ line-height:22px;}
#Index1_LI{ float:left; width:660px; height:464px;}
#Index1_Li_Top{ height:215px; width:660px;}
#Index1_ZXGG{ height:215px; width:350px; float:left;}
#Index1_ZXGG1{ background-position:23px 0px; padding-left:37px;}
#Index1_ZXGG1 a:link,#Index1_ZXGG1 a:visited{ color:#364C0C !important; font-weight:100;} 
#Index1_ZXGG1 a:hover{ color:#990000 !important;}
.Index1_ZXGG_Nr{ padding-top:15px;}
.Index1_ZXGG_WZ{ height:24px; line-height:24px; color:#213A63;}
.Index1_ZXGG_WZ .FL{ background-image:url(../images/Index1_01.jpg); background-repeat:no-repeat; height:20px; background-position:27px 6px; padding-left:45px;}
#Index1_02{ padding-left:17px; height:19px;}
.Index1_ZXGG_WZ a:link,.Index1_ZXGG_WZ a:visited{ color:#2F496C;} 
.Index1_ZXGG_WZ a:hover{ color:#990000;}
#Index1_JXKY{ width:303px; height:215px; float:left;}
.Index1_JXKY_Nr{ background-image:url(../images/Index1_03.jpg); background-repeat:no-repeat; height:24px; line-height:24px; background-position:30px 6px; padding-left:50px;}
.Index1_JXKY_Nr a:link,.Index1_JXKY_Nr a:visited{ color:#2F496C !important;} 
.Index1_JXKY_Nr a:hover{ color:#990000 !important;}
#Index1_JXZD_Body{ width:648px; height:217px; padding-left:12px; }
.Index1_JXZD{ width:208px; height:204px; float:left; padding-left:10px; background-image:url(../images/Index1_JXZD.jpg); background-repeat:no-repeat; background-position:0px 198px;}
.Index1_JXZD_Top{ background-image:url(../images/Index1_JXZD.jpg); background-repeat:no-repeat; height:21px; line-height:21px; background-position:0px 19px;}
.Index1_JXZD_Top .FL{ background-image:url(../images/Index1_04.jpg); background-repeat:no-repeat; width:84px; height:21px; text-align:center; font-size:13px; font-weight:bold; color:#155072;}
.Index1_JXZD_Top a:link,.Index1_JXZD_Top a:visited{ color:#2F496C !important;} 
.Index1_JXZD_Top a:hover{ color:#990000 !important;}
.Index1_JXZD_Nr{ padding-top:12px;}
.Index1_JXZD_Nr div{ height:23px; line-height:23px; border-bottom:1px solid #CCCCCC; width:170px; padding-left:20px;}
.Index1_JXZD_Nr a:link,.Index1_JXZD_Nr a:visited{ color:#2F496C;} 
.Index1_JXZD_Nr a:hover{ color:#990000;}
#Index1_ZXSYS{ height:205px; width:205px; float:left; padding-left:7px;}
.Index1_ZXSYS_Top{ height:21px; line-height:21px;}
.Index1_ZXSYS_Top .FL{ background-image:url(../images/Index1_04.jpg); background-repeat:no-repeat; width:84px; height:21px; text-align:center; font-size:13px; font-weight:bold; color:#155072;}
#Index1_ZXSYS_Nr{ background-image:url(../images/Index1_05.jpg); background-repeat:no-repeat; width:200px; height:172px; padding-top:12px; padding-left:5px;}
#Index1_ZXSYS_Nr div{ height:23px; line-height:23px; border-bottom:1px solid #CCCCCC; width:170px; padding-left:20px;}
#Index1_Bottom{ height:32px; background-image:url(../images/Index1_Bottom.jpg); background-repeat:repeat-x; text-align:center; padding-top:4px; font-weight:bold; color:#888888;}
#Content1_Top{ height:165px;}
#Content1_Middle_Body{  padding-top:11px; width:937px; border:1px solid #E9E9E9; background-image:url(../images/Content1_Body.jpg); background-repeat:repeat-x; padding-left:19px;}
#Content1_FL{ height:451px; width:191px; float:left; padding-top:5px;}
.Content1_SYSFL{ height:27px; width:117px; background-image:url(../images/Content1_SYSFL.jpg); background-repeat:no-repeat; text-align:center; line-height:27px; color:#FFFFFF; font-size:14px;}
#Content1_SYSFL_Nr{ background-image:url(../images/Content1_01.jpg); background-repeat:no-repeat; width:178px; height:389px; margin-top:6px; padding-left:13px; padding-top:29px;}
#Content1_SYSFL_Nr1{ background-image:url(../images/Content1_02.jpg); background-repeat:no-repeat; width:151px; height:240px; padding-top:24px; padding-left:18px;}
#Content1_SYSFL_Nr1 div{ background-image:url(../images/Content1_03.jpg); background-repeat:no-repeat; width:100px; height:23px; padding-left:34px; line-height:23px; font-size:13px;}
#Content1_FR{ padding-left:12px; float:left; width:690px;}
#Content1_JXJ{width:690px; height:27px;}
#Content1_JXJ .FL{ background-image:url(../images/Content1_SYSFL.jpg); background-repeat:no-repeat; width:117px; height:27px; text-align:center; line-height:27px; color:#FFFFFF; font-size:14px;}
#Content1_JXJ .FR{ background-image:url(../images/Content1_04.jpg); background-repeat:no-repeat; width:562px; height:26px; background-position:0px 18px; padding-right:10px;}
#Content1_JXJ .FR div{ float:right;}
#Content1_FR p{ padding:20px 30px 30px 20px; line-height:20px; color:#223568;}
*html #Content1_Middle_Body1{ height:600px;}
#Content1_Middle_Body1{ width:937px; min-height:600px;}
#Content1_Bottom{ background-image:url(../images/Content1_Bottom.jpg); background-repeat:repeat-x; height:39px; margin-top:4px; text-align:center; font-size:13px; padding-top:8px;}

#XSC_Body{ background-image:url(../images/XSC_Body.jpg)}
#XSC_Top{ height:72px; background-image:url(../images/XSC_Top.jpg); background-repeat:no-repeat; padding-top:8px; padding-left:18px; width:978px;}
#XSC_Nav_Body{ width:661px; height:72px;}
#XSC_SWSY{ padding-left:450px; padding-top:6px; height:31px;}
#XSC_SWSY a:link,#XSC_SWSY a:visited{ color:#000000 !important;} 
#XSC_SWSY a:hover{ color:#990000 !important;}
#XSC_Nav{ background-image:url(../images/XSC_Nav.jpg); background-repeat:no-repeat; width:590px; height:35px;}
#XSC_Nav div{ float:left;}
#XSC_Nav .FL{ width:81px; text-align:center; line-height:35px; font-size:14px;}
#XSC_Nav .FL a:link,#XSC_Nav .FL a:visited{ color:#000000 !important;} 
#XSC_Nav .FL a:hover{ color:#990000 !important;}
#XSC_Middle_Body{ height:532px;}
#XSC_FL{ width:228px; height:532px; float:left; background-color:#f2f2f2;}
#XSC_PJPY{ height:237px;}
.XSC_PJPY1{ height:36px; line-height:36px; border-bottom:2px solid #DBDBDB; background-color:#E3E3E3; background-image:url(../images/XSC_02.jpg); background-repeat:no-repeat;background-position:32px 10px; color:#004CA0; font-size:14px; font-weight:bold; padding-left:60px; }
.XSC_PJPY2{ height:36px; line-height:36px; padding-left:60px; border-bottom:2px solid #DBDBDB; background-image:url(../images/XSC_03.jpg); background-repeat:no-repeat; background-position:32px 10px;}
.XSC_PJPY2 a:link,.XSC_PJPY2 a:visited{ color:#000000!important;} 
.XSC_PJPY2 a:hover{ color:#990000 !important;}
#XSC_WJZL{ background-image:url(../images/XSC_04.jpg); background-repeat:no-repeat; width:195px; height:164px; margin-left:16px;}
.XSC_WJZL1{ height:40px; line-height:40px;  background-image:url(../images/XSC_02.jpg); background-repeat:no-repeat;background-position:20px 11px; color:#004CA0; font-size:14px; font-weight:bold; padding-left:50px;}
.XSC_WJZL2{ height:35px; line-height:35px; padding-left:50px; border-top:2px solid #DBDBDB; background-image:url(../images/XSC_05.jpg); background-repeat:no-repeat; background-position:20px 13px;}
.XSC_WJZL2 a:link,.XSC_WJZL2 a:visited{ color:#000000 !important;} 
.XSC_WJZL2 a:hover{ color:#990000 !important;}
#XSC_FR{ background-image:url(../images/XSC_06.jpg); background-repeat:repeat-y; width:747px; padding-top:3px; height:529px; float:right; padding-left:21px;}
#XSC_HD_Body{ height:199px; padding-right:44px;}
#XSC_HD_Div{ width:258px; height:199px;}
#XSC_HD_Nr{ height:28px; background-color:#D3D3D3; width:258px; text-align:center; line-height:28px;}
#XSC_TZGG_Body{ width:426px; height:199px;}
#XSC_TZGG{ background-image:url(../images/XSC_TZGG.jpg); background-repeat:no-repeat; width:426px; height:27px;}
#XSC_TZGG .FL{ background-image:url(../images/XSC_07.jpg); background-repeat:no-repeat; width:73px; height:20px; padding-top:7px; background-image:url(../images/XSC_07.jpg); background-repeat:no-repeat; background-position:105px 0px; padding-left:36px; font-size:14px; font-weight:bold; color:#003466;}
#XSC_TZGG .FR{ padding-right:20px; line-height:27px;}
#XSC_TZGG .FR a:link,#XSC_TZGG .FR a:visited{ color:#000000 !important;} 
#XSC_TZGG .FR a:hover{ color:#990000 !important;}
.XSC_TZGG_Nr{ height:21px; border-bottom:1px dotted #CCCCCC; padding-top:12px;}
.XSC_TZGG_Nr .FL{ background-image:url(../images/XSC_05.jpg); background-repeat:no-repeat; height:21px; background-position:10px 1px; padding-left:27px;}
#XSC_BMJS{ height:25px; line-height:25px; border-bottom:1px solid #CCCCCC; width:712px;}
#XSC_BMJS .FL{ background-image:url(../images/XSC_02.jpg); background-repeat:no-repeat; height:25px; padding-left:40px; background-position:8px 5px; font-size:14px; font-weight:bold; color:#003466;}
#XSC_BMJS_Nr{ height:111px; border-bottom:1px solid #CCCCCC; padding-top:7px; padding-left:12px; width:700px;}
#XSC_BMJS_Nr .FR{ height:111px; width:530px;}
#XSC_BMJS_Nr .FR div{ line-height:17px; color:#676767;}
#XSC_BMJS_XX{ background-image:url(../images/XSC_08.jpg); background-repeat:no-repeat; width:42px; height:17px; float:right; padding-right:50px; background-position:30px 2px;}
#XSC_BMJS_XX a:link,#XSC_BMJS_XX a:visited{ color:#676767;} 
#XSC_BMJS_XX a:hover{ color:#990000;}
#XSC_ZNFG_Body{ background-image:url(../images/XSC_ZNFG.jpg); background-repeat:no-repeat; width:685px; height:164px; margin-left:11px; margin-top:11px;}
.XSC_ZNFG{ height:164px; width:222px; float:left;}
.XSC_ZNFG_Top{ height:32px; background-image:url(../images/XSC_09.jpg); background-repeat:no-repeat; background-position:32px 13px; font-size:14px; font-weight:bold; color:#004CA0; padding-left:60px; padding-top:10px;}
.XSC_ZNFG_Nr{ height:100px; line-height:18px; color:#676767; border-right:2px solid #DFDFDF; padding-left:20px; padding-top:10px;}
.XSC_ZNFG_Nr div{ padding-right:10px;}
.XSC_BMJS_GD{ float:right; padding-right:10px;}
.XSC_BMJS_GD a:link,.XSC_BMJS_GD a:visited{ color:#000000 !important;} 
.XSC_BMJS_GD a:hover{ color:#990000 !important;}
#XSC_ZNFG1{ width:240px;}
#XSC_Bottom{ background-image:url(../images/XSC_Bottom.jpg); background-repeat:no-repeat; height:37px; font-weight:bold; color:#666666; padding-left:300px; width:696px; text-align:center; padding-top:25px;}

#WJ_Nav{ background-image:url(../images/WJ_Nav.jpg); background-repeat:no-repeat; height:38px;}
#WJ_Nav div{ float:left; width:90px; font-size:13px; line-height:35px; font-weight:bold; text-align:center;}
#WJ_Body{ background-image:url(../images/WJ_Body.jpg); background-repeat:repeat-x; height:575px; font-weight:bold; padding-top:14px; padding-left:15px; width:943px}
#WJ_Body a:link,#WJ_Body a:visited{ color:#666666 !important;} 
#WJ_Body a:hover{ color:#990000 !important;}
#WJ_XFJB_Body{ height:249px; padding-top:5px; padding-right:15px;}
#WJ_XFJB{ background-image:url(../images/WI_XFJB.jpg); background-repeat:no-repeat; width:214px; height:184px; padding-top:65px; float:left; padding-left:57px;}
#WJ_XFJB div{ line-height:32px; background-image:url(../images/WJ_01.jpg); background-repeat:no-repeat; height:41px; width:195px; text-align:center;}
#WJ_ZYJH{ width:640px; height:249px; float:right;}
#WJ_ZYJH_Top{ height:23px;}
#WJ_ZYJH_Top .FL{ background-image:url(../images/WJ_02.jpg); background-repeat:no-repeat; width:97px; height:23px; line-height:23px; text-align:center; font-size:14px; color:#FFFFFF;}
#WJ_ZYJH_Top .FR{ background-image:url(../images/WJ_03.jpg); background-repeat:no-repeat; width:543px; height:23px; background-position:0px 18px;} 
#WJ_ZYJH_Top .FR div{ background-image:url(../images/WJ_07.jpg); background-repeat:no-repeat; width:40px; height:23px; float:right; padding-right:10px; background-position:30px 6px; line-height:23px; font-weight:100;}
#WJ_ZYJH_Nr{ height:223px; padding-left:2px; padding-top:3px; background-image:url(../images/WJ_04.jpg); background-repeat:no-repeat; background-position:0px 218px;}
#WJ_ZYJH_Nr .FL{ width:289px;}
#WJ_ZYJH_Nr .FL div{ padding-top:3px; font-weight:100; line-height:16px;}
#WJ_ZYJH_Nr a:link,#WJ_ZYJH_Nr a:visited{ color:#666666 !important;} 
#WJ_ZYJH_Nr a:hover{ color:#990000 !important;}
#WJ_ZYJH_Nr .FR{ width:325px; font-weight:100;}
#WJ_ZYJH_Nr .FR div{ text-align:center; height:40px; line-height:40px; font-size:14px; font-weight:bold}
#WJ_ZYJH_Nr .FR p{ height:160px; line-height:18px;  color:#666666;}
#WJ_GZJX_Body{ height:290px; padding-top:11px;}
.WJ_GZJX{ width:228px; height:280px; border-bottom:3px solid #A69B99; float:left; margin-left:7px; display:inline;}
.WJ_GZJX_Top{ height:23px;}
.WJ_GZJX_Top .FL{ background-image:url(../images/WJ_05.jpg); background-repeat:no-repeat; width:89px; height:23px; line-height:23px; text-align:center; color:#FFFFFF;}
.WJ_GZJX_Top .FR{ background-image:url(../images/WJ_06.jpg); background-repeat:no-repeat; width:139px; height:23px; background-position:0px 19px;}
.WJ_GZJX_Top .FR div{ background-image:url(../images/WJ_07.jpg); background-repeat:no-repeat; width:40px; height:23px; float:right; padding-right:10px; background-position:30px 6px; line-height:23px; font-weight:100;}
.WJ_GZJX_Nr div{ font-weight:100; padding-top:7px;}
.WJ_GZJX_Nr{ padding-top:10px; padding-left:4px;}
.WJ_JCJD{ height:283px; width:221px; float:left; margin-left:7px; display:inline;}
.WJ_JCJD_Top{ background-image:url(../images/WJ_JCJD.jpg); background-repeat:no-repeat; width:191px; height:27px; line-height:23px; color:#7C4240; padding-left:20px; padding-right:10px;}
.WJ_JCJD_Top .FR{ font-weight:100; background-image:url(../images/WJ_07.jpg); background-repeat:no-repeat; height:23px; width:50px; padding-right:0px; background-position:29px 6px;}
.WJ_JCJD_WZ{ height:20px; padding-top:4px; font-weight:100;}
.WJ_JCJD_Nr{ padding-top:10px; padding-left:7px; border:1px solid #CCCCCC; height:244px; background-color:#F7F7F5; padding-right:5px; color:#666666;}
#WJ_Bottom_Body{ text-align:center; line-height:16px; padding-top:3px; height:35px; color:#62615F; background-image:url(../images/Index_Bottom.jpg); border:1px solid #BABABA;}
#WJ_Bottom{ background-image:url(../images/WJ_Bottom.jpg); background-repeat:repeat-x; height:5px;}
#WJ_List_Body{ background-image:url(../images/WJ_List_Body.jpg); background-repeat:repeat-x; padding-bottom:20px; height:588px;}
#WJ_List_FL{ width:253px; padding-top:16px; height:560px; float:left; padding-left:14px;}
#WJ_List_ZCFG{ background-image:url(../images/WJ_List_ZCFG.jpg); background-repeat:no-repeat; height:32px; color:#FFFFFF; line-height:23px; padding-left:20px;}
#WJ_List_GJFG{ background-image:url(../images/WJ_List_FL.jpg); background-repeat:no-repeat; width:212px; height:508px; padding-left:40px; padding-top:20px;}
#WJ_List_GJFG div{ background-image:url(../images/WJ_01.gif); background-repeat:no-repeat; width:195px; height:36px; line-height:32px; text-align:center;}
#WJ_List_FR{ float:right; width:651px; padding-top:20px;}
#WJ_List_01{ background-image:url(../images/WJ_List_01.jpg); background-repeat:no-repeat; width:627px; height:17px;}
#WJ_List_01 div{ float:right; background-image:url(../images/WJ_07.gif); background-repeat:no-repeat; width:40px; height:17px; line-height:17px; background-position:30px 3px;}
#WJ_List_XW{ height:505px; width:627px; background-color:#F5F5F3; margin-top:4px; padding-top:15px;}
.WJ_List_XW{ height:20px; padding-top:5px; padding-left:20px; padding-right:10px;}
#JXB_Top{ background-image:url(../images/JXB_Top.jpg); background-repeat:repeat-x; height:91px; padding-left:20px; width:976px;}
#JXB_Top .FL{ padding-top:24px;}
#JXB_Top .FR{ width:643px; height:91px; color:#000000;}
#JXB_SY{ padding-left:456px; padding-top:25px;}
#JXB_SY_Nav{ padding-left:60px; padding-top:20px; font-size:14px; font-weight:bold; padding-top:20px;}
#JXB_Top a:link,#JXB_Top a:visited{ color:#000000 !important;} 
#JXB_Top a:hover{ color:#990000 !important;}
#JXB_Nav{ height:189px; border-bottom:2px solid #BF0301;}
.JXB_Nav_FL{ width:200px; height:189px; float:left;}
#JXB_JXB_Body{ height:101px; width:200px; background-image:url(../images/JXB_Nav_Top.jpg); background-repeat:no-repeat; line-height:101px; text-align:center; color:#FFFFFF; font-weight:bold; font-size:50px;}
.JXB_JXB_Nav{ height:20px; border-bottom:1px solid #CCCCCC; padding-top:6px; padding-left:20px; font-size:14px;}
#JXB_JXGG_Body{ height:236px; padding-top:14px;}
#JXB_JXGG_Body a:link,#JXB_JXGG_Body a:visited{ color:#555555;} 
#JXB_JXGG_Body a:hover{ color:#990000;}
.JXB_JXGG{ width:323px; height:233px; border:1px solid #D3D3D3; float:left;}
.JXB_JXGG_Top{ height:32px; background-image:url(../images/JXB_02.jpg); background-repeat:repeat-x; line-height:32px; padding-right:10px;}
.JXB_JXGG_Top .FL{ background-image:url(../images/JXB_03.jpg); background-repeat:no-repeat; height:32px; background-position:15px 10px; padding-left:35px; font-size:14px; font-weight:bold;}
.JXB_JXGG_Nr{ background-image:url(../images/JXB_04.jpg); background-repeat:no-repeat; height:26px; line-height:26px; padding-left:35px; background-position:20px 8px; padding-right:10px; color:#555555;}
.JXB_JXGG_Nr_Div{ padding-top:10px;}
#JXB_HD_Body{ width:307px; height:235px; margin-left:9px; background-color:#D3D3D3; float:left;}
#JXB_HD_Body div{ text-align:center; padding-top:10px;}
#JXB_JXGZ_Body{ height:280px; padding-top:16px;}
#JXB_JXGG1,#JXB_JXGG2,#JXB_JXGG3{margin-left:8px; display:inline;}
#JXB_Bottom{ background-image:url(../images/JXB_Bottom.jpg); background-repeat:repeat-x; height:34px; text-align:center; padding-top:20px;}
#JXB_List_Body{ overflow:hidden;}
#JXB_List_FL{ width:203px; float:left; height:630px; background-color:#E2E2E2; padding-top:37px;}
#JXB_List_FL div{ height:38px; border-bottom:1px solid #FFFFFF; line-height:38px; background-image:url(../images/JXB_List_01.jpg); background-repeat:no-repeat; background-position:42px 10px; font-size:14px; font-weight:bold; padding-left:65px;}
#JXB_List_FL a:link,#JXB_List_FL a:visited{ color:#000000 !important;} 
#JXB_List_FL a:hover{ color:#990000 !important;}
#JXB_List_FR{ width:700px; float:right; padding-right:65px;}
#JXB_List_WZ{ height:50px; line-height:50px; font-size:14px;}
#JXB_List_Bt{ height:30px; background-color:#E2E2E2;}
#JXB_List_Bt div{ background-image:url(../images/JXB_List_02.jpg); background-repeat:no-repeat; height:30px; background-position:17px 7px; line-height:30px; font-size:14px; font-weight:bold; padding-left:40px;}
#JXB_List_FR p{ line-height:26px; padding:20px 20px 20px 20px; l}
#KCY_Top{ height:172px;}
#KYC_Nav{ background-image:url(../images/KYC_Nav.jpg); background-repeat:no-repeat; height:35px; padding-left:180px; width:778px; line-height:35px;}
.KYC_Nav1{ float:left; width:90px; text-align:center; font-size:13px; background-image:url(../images/KYC_js.gif); background-repeat:no-repeat; background-position:0px 4px;}
.KYC_Nav2{ float:left; width:90px; text-align:center; font-size:13px;}
.KYC_Nav2 a:link,.KYC_Nav2 a:visited{ color:#FFFFFF !important;} 
.KYC_Nav1 a:link,.KYC_Nav1 a:visited{ color:#FFFFFF !important;} 
#KYC_Body{ background-image:url(../images/KYC_Body.jpg); background-repeat:repeat-x; height:523px; padding-top:8px; padding-left:5px; width:953px; border:1px solid #CCCCCC;}
#KYC_Body a:link,#KYC_Body a:visited{ color:#14285D !important;} 
#KYC_Body a:hover{ color:#990000 !important;}
#KYC_DQWZ{ padding-left:20px;}
#KYC_FL{ width:282px; height:501px; float:left;}
#KYC_HD_Body{ height:229px; width:282px; background-image:url(../images/KYC_HD_Body.jpg); background-repeat:no-repeat; padding-top:17px;}
#KYC_HD_Body div{ text-align:center;}
#KYC_HD_WZ{ height:30px; line-height:30px; background-image:url(../images/KYC_01.jpg); background-repeat:no-repeat; background-position:30px 7px;}
#KYC_02{ background-image:url(../images/KYC_02.jpg); background-repeat:no-repeat; width:282px; height:66px; margin-top:5px; line-height:66px; text-align:center; font-weight:bold; font-size:13px;}
#KYC_03{ background-image:url(../images/KYC_03.jpg); background-repeat:no-repeat; width:282px; height:66px; margin-top:9px; line-height:66px; text-align:center; font-weight:bold; font-size:13px;}
#KYC_03 a:link,#KYC_03 a:visited{ color:#89BBDE !important;} 
#KYC_03 a:hover{ color:#990000 !important;}
#KYC_02 a:link,#KYC_02 a:visited{ color:#89BBDE !important;} 
#KYC_02 a:hover{ color:#990000 !important;}
#KYC_FR{ width:668px; height:501px; float:right; padding-left:3px;}
.KYC_CGZS_Body{ width:330px; overflow:hidden; float:left; padding-left:2px;}
.KYC_CGZS_Top{ height:18px; border-bottom:3px solid #97BCC5;}
.KYC_CGZS_Top .FL{ background-image:url(../images/KYC_04.jpg); background-repeat:no-repeat; width:75px; height:15px; padding-top:3px; padding-left:5px;}

.KYC_CGZS_Top .FL a:link,.KYC_CGZS_Top .FL a:visited{ color:#FFFFFF !important; font-weight:bold;} 
.KYC_CGZS_Top .FL a:hover{ color:#990000 !important;}

.KYC_CGZS_Top .FR{ background-image:url(../images/KYC_05.gif); background-repeat:no-repeat; height:18px; padding-right:18px; line-height:18px;  background-position:28px 2px;}
.KYC_CGZS_Nr{ height:164px; width:325px; border:2px solid #C1C8DA}
.KYC_CGZS_XW{ height:16px; padding-top:10px; padding-left:10px; padding-right:10px; color:#14285D;}
.KYC_FR_Div{ height:195px;}
.KYC_GGL_Nr{ height:135px; border:2px solid #C1C8DA}
.KYC_FR_Div1{ height:165px;}
.KYC_WJZL_Nr{ height:102px; border:2px solid #C1C8DA}
.KYC_YC_Nr{ height:67px; border:2px solid #C1C8DA; background-image:url(../images/KYC_06.jpg); background-repeat:no-repeat; padding-left:130px; padding-top:35px;}
.KYC_FR_Div2{ height:145px;}
#KYC_Nav_Body{  background-color:#FFFFFF; padding-top:10px; width:951px; border:1px solid #CCCCCC;}
#KYC_Nav_Body1{ height:auto; padding-top:7px;}
#KYC_Nav_Body1 a:link,#KYC_Nav_Body1 a:visited{ color:#172A52 !important;} 
#KYC_Nav_Body1 a:hover{ color:#990000 !important;}
#KYC_Nav_FL{ width:210px; height:497px; padding-left:14px; float:left;}
#KYC_Nav_Top{ height:28px; background-image:url(../images/KYC_Nav_FL.jpg); background-repeat:no-repeat; padding-left:20px; color:#FFFFFF; padding-top:7px;}
#KYC_Nav_Middle{ height:222px; width:208px; background-color:#F4F4F4; padding-top:24px; padding-left:2px;}
#KYC_Nav_Middle div{ background-image:url(../images/KYC_List_FL.jpg); background-repeat:no-repeat; height:26px; width:207px; text-align:center; line-height:24px; font-size:14px;}
#KYC_Nav_Bottom{ background-image:url(../images/KYC_07.jpg); background-repeat:no-repeat; width:210px; height:7px;}

#KYC_Nav_FR{ width:705px; margin:0 auto;}
#KYC_Nav_FR_Top{ background-image:url(../images/KYC_FL.jpg); background-repeat:no-repeat; padding-left:20px; padding-top:7px; height:35px; color:#FFFFFF;}
.KYC_Nav_FR_XW{ height:25px; line-height:25px; border-bottom:1px dotted #cccccc; padding-left:10px; padding-right:20px; color:#172A52;}
#KYC_List_Ym{ padding-top:30px; text-align:center;}
#KYC_Nav_FR p{ padding:0px 20px 20px 20px;}